Subject: [TR] TR4A - OK, so this is weird..

From: "G.D. Huggins" <[email-masked]>
Date: Sun, 14 Dec 2014 13:51:47 -0600

All,

Ibve got an odd thing happening with the 4A that I want to run by the
group.
It has been happening since tIbve been driving the car, but Ibm just now
getting around to asking about it.

My town has several single-lane traffic circles. (small, tight turns, lots of
fun!)
When I drive through those, I tend to put the car in neutral, and coast around
the circle.
But something odd happens when I do thisb&

At some point, the engine wants to die, as if starved of fuel.
If I bblipb the throttle it responds, but if I donbt, the car has
sometimes shut-down.

What could be causing this?
My only thought is that the fuel in the bowls of the SU HS6 carbs is somehow
shifting because of the inertia of the turn itself, and not enough is making
it up the jets into the carb, causing the mixture to because extremely weak.

Any other ideas?  Simiiar Experiences?

Cheers,

Guy D. Huggins
1965 Triumph TR4A
CTC 63569LO

Online project diary at http://www.genfiniti.com/triumph

** [email-masked] **

Archive: http://www.team.net/archive